Subject: Bug#563: [X2Go-Dev] Bug#563: packages broken

From: Mike Gabriel <[email-masked]>
Date: Wed, 06 Aug 2014 16:41:08 +0000

Control: tag -1 moreinfo

Hi "A",

On  Mi 06 Aug 2014 18:26:24 CEST, A wrote:

> Package: x2goserver
> Version: Since the wiki doesn't say, and I'm unable to install it -  
> I don't know what version but I presume the latest?
>
>
> CentOS 5
>
> Transaction Check Error:
> /usr/share/man/man3/Sys::Syslog.3pm.gz from install of  
> perl-Sys-Syslog-0.27-1.el5.rf.i386 conflicts with file from package  
> perl-5.8.8-41.el5.i386
>
> Conversation in IRC:
>
> [08:42] <geppetto> it's a packaging problem … yum can't see file conflicts
> [08:42] <geppetto> the fedora policy is that if you have a file  
> conflict you have to promote it to a real conflict
> [08:42] <geppetto> but that's not QA'd :(
>
> [08:43] <geppetto> don't use the .rf. repo? … use a newer perl from  
> the .rf repo?
>
> [08:43] <geppetto> Maybe install an older version of perl-SysSylog  
> from the .rf repo. … if that doesn't have file conflicts
>
>
> [08:48] <geppetto> Those packages are conflicting with the ones from  
> your distro. … but using file conflicts

Sorry, I cannot read your mind here...

Where are you trying to install X2Go from??? What are the steps you  
are making.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb